Subject: (whorl) CANT Lexicon

From: Doug Eigsti <douge at nti.com>
Date: Wed, 08 Jan 1997 10:29:52 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

CANT Lexicon - first installment for NIGHTSIDE THE LONG SUN. 1/8/97

	Gene Wolfe has created a convincing culture in THE BOOK OF THE
LONG SUN.  The judicious use of street slang among certain social elements
adds to the believability. A working vocabulary of the local lingo called
Cant will help the reader navigate the streets if Viron:

WORD = Definition (Vollume No.; Page No.)

ABRAM = Crazy (I; 280)
BOILIN' = Hot, Stolen (I; 38)
CANT = Sreet talk (I; 42, 100)
A CARD IN A CART = A lay a month for a year (I; 246)
COLD UP AND FULL OF JUMP = Raring to go (I; 98)
CULL = A guy 
DELL = A girl (or Broad may be more appropriate) (I; 280, 281)
DIMBER = Nimble (I; 40)
The FISC = The Bank (I; 304)
I'm no FLASH CULL = I'm no rocket scientist (I; 42)
FLAT = Broke (I; 267)
Don't GO THE NOSE = Don't pull any punches (I; 80)
Rollin' him over to HOPPY = Turn in to the Police (I; 38)
That's your LAY = your speciality (I; 309)
LILY = The lily white truth (I; 22, 91, 178)
PLUCKED = Slipped out from hiding (I; 279)
We're QUITS = I'm out'a here (I; 24)
Not a PIP OF THE SCAVY = Don't know diddly (I; 99)
SHAGGY = All purpose expletive (I; 95, 168, 249, 250)
SHAVE = A Lie (I; 80)
SOLVED = Robbed (I; 82, 87)
SPRATS = Children (I; 37)

	I welcome any additions and corrections. I envision a complete 
list that will include words from all four vollumes. 

=Doug=

Questions or problems to whorl-owner at lists.best.com